yum update http - WTF

Discussion in 'HOWTO-Related Questions' started by sxxxydan, May 7, 2008.

  1. sxxxydan

    sxxxydan New Member

    O/S: Fedora Core 6
    Apache: 2.2.6-1

    Problem: yum update httpd does not download and install the latest version of apache, which is 2.2.8

    Same problem is happening with PHP5, won't update with yum.

    Please help.
     
  2. o.meyer

    o.meyer HowtoForge Supporter

    Hi sxxxydan,

    Fedora 6 is outdated and not longer provided with updates. You should upgrade to Fedora 9 (which will be released in a few days).

    Best regards,

    Olli
     

Share This Page